%p#notice= notice

%p
  %b Dry fodder:
  = @subsidiary_cost.dry_fodder
%p
  %b Green fodder:
  = @subsidiary_cost.green_fodder
%p
  %b Concentrates:
  = @subsidiary_cost.concentrates
%p
  %b Manure:
  = @subsidiary_cost.manure
%p
  %b Milk price:
  = @subsidiary_cost.milk_price
%p
  %b Lacation period:
  = @subsidiary_cost.lacation_period

= link_to 'Edit', edit_subsidiary_cost_path(@subsidiary_cost)
\|
= link_to 'Back', subsidiary_costs_path
